#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hslua-module-zip
version:              1.1.1
visibility:           public
id:                   hslua-module-zip-1.1.1-J9v0PURUAAW7sTcRtohsvV
key:                  hslua-module-zip-1.1.1-J9v0PURUAAW7sTcRtohsvV
license:              MIT
copyright:            © 2020-2024 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Lua module to work with file zips.
description:
    Module with function for creating, modifying, and
    extracting files from zip archives.

category:             Foreign
abi:                  c5ccbd3f93e0d5685a00f5fdd4c5582f
exposed:              True
exposed-modules:      HsLua.Module.Zip
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hslua-module-zip-1.1.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hslua-module-zip-1.1.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hslua-module-zip-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-zip
hs-libraries:         HShslua-module-zip-1.1.1-J9v0PURUAAW7sTcRtohsvV
depends:
    base-4.17.2.1 bytestring-0.11.5.3 filepath-1.4.2.2
    hslua-core-2.3.1-3LYVEns1sQLJG09QcDuAFA
    hslua-list-1.1.3-Fjf37dWcWliJNQXGEwcPQK
    hslua-marshalling-2.3.1-E1zeGaoGv1m2sAeG0kskTq
    hslua-packaging-2.3.1-BtZGkF1VsCo6wbYEZKD7kH
    hslua-typing-0.1.1-5L15VZH5v2EFaauEfNotmX text-2.0.2 time-1.12.2
    zip-archive-0.4.3.2-5FfTGAqH93A7DGBBUM0l54

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-zip/html/hslua-module-zip.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-zip/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

